@media (min-width: 768px) {
  
/*
* Accordion
// ================ */
.accordion {
  margin-bottom: 10px;
  text-align: left;
}

.accordion-title {
  cursor: pointer;
  position: relative;
  padding: 12px 18px;
  background: #fff;
  overflow: hidden;
  font-size: 16px;
  font-weight: 700;
  color: #333;
  border-radius: 20px;
  text-overflow: ellipsis;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
  box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.1);
  z-index: 2;
  will-change: transform;
}

.accordion-title .arrow {
  position: absolute;
  top: 50%;
  right: 15px;
  bottom: 0;
  width: 12px;
  height: 20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.accordion-title .arrow:before {
  display: block;
  content: '\f0d7';
  color: #333;
  font-family: "FontAwesome";
  font-size: 21px;
  font-weight: 400;
  text-align: center;
  transition: .2s;
}

.accordion-title:hover {
  color: #fff;
  background: #37574d;
}

.accordion-title:hover .arrow:before {
  color: #fff;
}

.accordion-title ~ .accordion-title {
  margin-top: 20px;
}

.accordion-title.active {
  color: #fff;
  background: #37574d;
  box-shadow: none;
}

.accordion-title.active + .accordion-inner:after {
  opacity: 1;
}

.accordion-title.active .arrow:before {
  color: #fff;
  -webkit-transform: translateY(-2px) rotate(180deg);
  transform: translateY(-2px) rotate(180deg);
}

.accordion-title + .accordion-inner {
  margin-top: 15px;
  padding: 15px 20px 15px;
  position: relative;
  z-index: 1;
}

.accordion-title + .accordion-inner:after {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  box-shadow: 0 3px 20px 0 rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  z-index: -1;
  opacity: 0;
  -webkit-transition: all .4s ease;
  transition: all .4s ease;
}

